//
//  main.m
//  SSHAskPassHelper
//
//  Created by Andreas Junghans on Fri Jul 09 2004.
//  Copyright (c) 2004 Andreas Junghans. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import <stdio.h>

int main(int argc, const char *argv[])
{
	//printf("hi");
	//return 0;
    return NSApplicationMain(argc, argv);
}
